Skip to main content
GET
/
socials
/
accounts
List connected accounts
curl --request GET \
  --url https://api.crevio.co/v1/socials/accounts \
  --header 'Authorization: <api-key>'
{
  "data": [
    {
      "object": "<string>",
      "id": "<string>",
      "username": "<string>",
      "display_name": "<string>",
      "avatar_url": "<string>",
      "external_id": "<string>",
      "label": "<string>"
    }
  ],
  "has_more": true,
  "url": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://crevio.co/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key in the format: Bearer {api_token}

Query Parameters

starting_after
string

Cursor for pagination — the ID of the last item in the previous page

limit
integer
default:20

Items per page

Required range: 1 <= x <= 100

Response

List of connected accounts

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
url
string